@charset "UTF-8";

/* ========BASIC======== */
html {
   overflow-y:scroll;
}

div.ovfl {
  width: 100%x;
  height: 200px;
  overflow-y: scroll;
}

body {
	margin:0;
	padding:0;
	line-height:1.6;
	letter-spacing:1px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	background:#FCFFD0 url(../images/monogram.png) repeat fixed;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
   padding:0;
   font-weight:normal;
}

p {
   margin:0 0 1em 0;
   padding:0;
}

br {
   letter-spacing:normal;
}

img {
   border:0;
}

a {
   color:#FF8888;
   text-decoration:none;
}

a:hover {
   color:#554c41;
   text-decoration:underline;
}

dl,ol,ul {
   margin:0 0 1em 0;
   padding:0;
}

li {
	margin:0 0 0 40px;
	padding:0;
}

em {
   font-style:normal;
   background:#ff0;
}


/* ========TEMPLATE WIREFRAME======== */
#top {
   width:980px;
   margin:0 auto;
   background:#fff;
   border-left:1px solid #CECFCE;
   border-right:1px solid #CECFCE;
}

#header {
	width:980px;
	position:relative;
}

#navi {
   position:absolute;
   bottom:10px;
   right:10px;
}

#menu {
	float:left;
	width:300px;
	margin:0;
	border-bottom:1px solid #33FF00;
	background:#33CC00 url(../images/bg_menu.gif) repeat-x 0 0;
}

#menu:hover {
	background:#33CC00 url(../images/bg_menu.gif) repeat-x 0 -60px;
}

#contents {
	width:980px;
	clear:both;
	float:left;
	background:#CCFF66 url(../images/bg_contents.gif) repeat-y 300px 0;
}

#main {
	float:right;
	width:650px;
	padding:0px 10px 10px;
}

#sub {
   float:left;
   width:300px;
}

#pageTop {
   clear:both;
}

#footMenu {
   width:980px;
   clear:both;
   padding:10px 0;
}

#footer {
   width:980px;
   clear:both;
   padding:10px 0;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   padding:0 0 10px 10px;
   font-weight:bold;
   font-size:24px;
   color:#fff;
}

#header p.description {
   margin:0;
   padding:0;
   text-align:right;
   font-size:11px;
}

#header h1 a {
   color:#333;
   border-bottom:none;
}

#header h1 a:hover {
   color:#ddd;
}

#navi ul {
   margin:0;
   padding:0;
   list-style:none;
}

#navi ul li {
   float:left;
   margin:0 0 0 20px;
   padding-left:10px;
   background:#fff url(../images/bg_navi.gif) 0 6px no-repeat;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size: x-large;
}

#menu li {
	float:left;
	margin:0;
	padding:0;
	width:300px;
	margin:0;
	border-bottom:1px solid #33CC00;
	background:#66CC00 url(../images/bg_menu.gif) repeat 0 0;
}

#menu li a {
   display:block;
   padding:8px 20px;
   color:#fff;
   text-shadow:1px 1px 1px gray;
   border-bottom:none;
}

#menu li a:hover {
	color:#fff;
	background:#33CC00;
	text-decoration:none;
}

#menu .current {
	background-color:#33CC00;
	color:#fff;
}

#menu .list0 {
	height: 40px;
}

#menu .list1 {
	height: 40px;
}

#menu .list2 {
	height: 40px;
}

#menu .list3 {
	height: 40px;
}

#menu .list4 {
	height: 40px;
}

#menu .list5 {
	height: 40px;
}

#menu .list6 {
	height: 40px;
}

#menu .list7 {
	height: 40px;
}

/* ========MAIN CUSTOMIZE======== */
#main h2 {
	margin-bottom:0px;
	font-weight:bold;
	font-size:xx-large;
	color:#FF4392;
	background:url(../images/bg_menu.gif);
	padding-top: 20;
	padding-bottom: 5px;
	padding-left: 10px;
}

#main h3 {
	margin-bottom:5px;
	padding:10px 5px;
	font-weight:bold;
	font-size:x-large;
	color:#009900;
	line-height:1;
	border-top:2px solid #00CC00;
	border-bottom:1px dotted #00CC00;
	background :#fff url(../images/bg_h2.gif) 0 0 repeat-x;
}

#main h4 {
	margin-bottom:2px;
	padding:0 0 0 18px;
	font-weight:bold;
	font-size:large;
	color:#009900;
	line-height:1.2;
	background :#fff url(../images/bg_h4.gif) 0 50% no-repeat;
}

#main h5 {
	margin-bottom:2px;
	font-weight:bold;
	font-size:medium;
	color:#009900;
	border-bottom:1px dotted #FB9EAE;
}

#main h6 {
	margin-bottom:2px;
	font-weight:bold;
	font-size:small;
	color:#009900;
}

#main dl {
   margin:0;
   padding:0;
}

#main dt {
   text-decoration:underline;
}

#main dd {
   margin:0 0 1em 1em;
}

#main table {
   width:100%;
   border-collapse:collapse;
}

#main table th {
	padding:5px;
	font-size:16px;
	text-align:left;
	border:1px solid #ddd;
	background:#CCFF66;
	color: #630;
}

#main table td {
   padding:5px;
   font-size:16px;
   text-align:left;
   border:1px solid #ddd;
}

#calendar table {
   width:100%;
   border-collapse:collapse;
}

#calendar table th {
	padding:5px;
	font-size:12px;
	text-align:center;
	border:1px solid #ddd;
	background:url(../images/bg_h2.gif);
	color: #630;
}

#calendar table td {
	padding:5px;
	font-size:12px;
	text-align:center;
	border:1px solid #ddd;
}

/* ========SUB CUSTOMIZE======== */
#sub div.section h2 {
   margin:10px;
   padding:5px;
   font-size:15px;
   color:#FF4392;
   border-bottom:2px solid #FF4392;
}

#sub div.section ul {
   margin:5px 0 0 0;
   padding:0;
   list-style:none;
}

#sub div.section li {
   margin:0 10px;
   padding-left:10px;
   border-bottom:1px solid #fff;
   line-height:2;
   background:url(../images/bg_list.gif) 0 50% no-repeat;
}

#sub div.section li a {
   color:#333;
}

#sub div.section li a:hover {
   color:#FF4392;
}

#sub div.info {
   padding:10px;
   text-align:center;
}

#sub div.info p {
}

#sub div.info h3 {
   font-size:13px;
   color:#2100CE
}

/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:10px 0;
   text-align:right;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url(../images/bg_pagetop.gif) 0 60% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE========= */
#footMenu {
   position:relative;
   overflow:hidden;
   padding:20px 0 0 0;
   border-top:1px solid #CECFCE;
}

#footMenu ul {
   position:relative;
   left:50%;
   float:left;
   list-style:none;
   font-size:12px;
   margin:0;
   padding:0;
}

#footMenu li {
   position:relative;
   left:-50%;
   float:left;
   margin:0 20px 0 0;
   padding:0;
}


/* ========FOOTER CUSTOMIZE======== */
#footer {
	text-align:center;
	font-size:11px;
	padding:20px 0;
	color: #FFF;
	background: #090;
}
